administer microsite:
  title: 'Administer microsite'
  description: 'Allows users to administer a microsite'
  restrict access: true

permission_callbacks:
  - Drupal\chemistry_defaults\ChemistryDefaultsPermissions::permissions
